#ad_t2,#under_post_news,#under_post_kb,#HistoryToday,#ad_c1,#ad_c2{
    display: none;
}
#header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;   
}
#main {
    margin-top: 40px;
}
body {
    font-size: 14px;
    font-family:"微软雅黑";
}
#cnblogs_post_body h2 {
    background: none repeat scroll 0% 0% rgb(216, 216, 216);
    border-radius: 6px 6px 6px 6px;
    color: rgb(102, 102, 102);
    font-family:"Comic Sans MS","微软雅黑";
    font-size: 17px;
    margin: 14px 0px !important;
    padding: 5px 0px 5px 20px;
}
.post {
    background-color: white;
    
}
#cnblogs_post_body p>img {
    -webkit-box-shadow: 0 0 20px 5px #dadada;
    -moz-box-shadow: 0 0 20px 5px #dadada;
    box-shadow: 0 0 20px 5px #dadada;
    margin: 20px;
}
#tbCommentBody {
    width: 95%;
    height: 100px;
}
h4{
    background-color: #f1f1f3;
    margin: 0 -32px;
    padding: 0 32px;
    color: red;
}
#navigator, #blogTitle, #main, #footer {
    width: 1200px;
}
#mainContent {
    width: 965px;
}